Bug 124528 - [MAINTAINER] devel/p5-DateTime-Util-Astro: update to 0.12000
Summary: [MAINTAINER] devel/p5-DateTime-Util-Astro: update to 0.12000
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philippe Audeoud
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-12 23:30 UTC by markun
Modified: 2010-02-24 20:30 UTC (History)
0 users

See Also:


Attachments
p5-DateTime-Util-Astro-0.12000.patch (1.19 KB, patch)
2008-06-12 23:30 UTC, markun
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description markun 2008-06-12 23:30:03 UTC
- Update to 0.12000

Generated with FreeBSD Port Tools 0.77
Comment 1 Philippe Audeoud freebsd_committer 2008-06-13 20:09:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jadawin

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-06-13 21:09:50 UTC
jadawin     2008-06-13 20:09:46 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-DateTime-Util-Astro Makefile distinfo 
  Log:
  - Update to 0.12000
  
  PR:             ports/124528
  Submitted by:   Masahiro Teramoto <markun onohara.to>
  Approved by:    mentor (implicit)
  
  Revision  Changes    Path
  1.3       +1 -1      ports/devel/p5-DateTime-Util-Astro/Makefile
  1.2       +3 -3      ports/devel/p5-DateTime-Util-Astro/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Philippe Audeoud freebsd_committer 2008-06-13 21:10:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2010-02-24 20:19:00 UTC
des         2010-02-24 20:18:51 UTC

  FreeBSD ports repository

  Modified files:
    .                    GIDs UIDs 
    sysutils/munin-common Makefile 
    sysutils/munin-master Makefile pkg-deinstall pkg-install 
                          pkg-plist 
    sysutils/munin-master/files pkg-message.in 
    sysutils/munin-node  Makefile pkg-deinstall pkg-install 
                         pkg-plist 
    sysutils/munin-node/files pkg-message.in 
  Added files:
    sysutils/munin-node/files 
                              patch-node-node.d.freebsd-if_.in.diff 
                              patch-node-node.d.freebsd-if_errcoll_.in.diff 
  Removed files:
    sysutils/munin-common/files pkg-message.in 
  Log:
  Massive cleanup of the Munin ports:
  
   - Use a fixed UID / GID
   - Fix handling of sample configs in plists
   - Add missing plist entries (mostly directories)
   - Use /var/munin instead of %D/var/munin
   - Consistently use %%FOODIR%% instead of ${PREFIX}/foo etc.
   - Honor BATCH / PACKAGE_BUILDING
   - Fix network throughput probes (if_ and if_errcoll_)
  
  PR:             120755, 120756, 124528, 129576, 129577, 143804
  Submitted by:   see PRs
  Feature safe:   yes
  
  Revision  Changes    Path
  1.88      +2 -1      ports/GIDs
  1.102     +2 -1      ports/UIDs
  1.2       +3 -4      ports/sysutils/munin-common/Makefile
  1.2       +0 -8      ports/sysutils/munin-common/files/pkg-message.in (dead)
  1.22      +12 -4     ports/sysutils/munin-master/Makefile
  1.4       +1 -1      ports/sysutils/munin-master/files/pkg-message.in
  1.5       +0 -35     ports/sysutils/munin-master/pkg-deinstall
  1.7       +0 -40     ports/sysutils/munin-master/pkg-install
  1.10      +6 -1      ports/sysutils/munin-master/pkg-plist
  1.31      +20 -8     ports/sysutils/munin-node/Makefile
  1.1       +16 -0     ports/sysutils/munin-node/files/patch-node-node.d.freebsd-if_.in.diff (new)
  1.1       +17 -0     ports/sysutils/munin-node/files/patch-node-node.d.freebsd-if_errcoll_.in.diff (new)
  1.3       +2 -2      ports/sysutils/munin-node/files/pkg-message.in
  1.5       +0 -11     ports/sysutils/munin-node/pkg-deinstall
  1.5       +0 -24     ports/sysutils/munin-node/pkg-install
  1.15      +15 -8     ports/sysutils/munin-node/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Dag-Erling Smørgrav 2010-02-24 20:27:20 UTC
Sorry, I mistyped the PR number in an unrelated commit.

DES
--=20
Dag-Erling Sm=C3=B8rgrav - des@des.no